Delete TCP port forward
curl --request DELETE \
--url https://api.rafftechnologies.com/api/v1/k8s/clusters/{cluster_id}/tcp-ports/{port} \
--header 'X-API-Key: <api-key>' \
--header 'X-Project-ID: <x-project-id>'import requests
url = "https://api.rafftechnologies.com/api/v1/k8s/clusters/{cluster_id}/tcp-ports/{port}"
headers = {
"X-Project-ID": "<x-project-id>",
"X-API-Key": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'X-Project-ID': '<x-project-id>', 'X-API-Key': '<api-key>'}
};
fetch('https://api.rafftechnologies.com/api/v1/k8s/clusters/{cluster_id}/tcp-ports/{port}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Operation completed successfully"
}{
"error": "<string>",
"message": "<string>"
}Networking
Delete TCP Port Forward
DELETE
/
api
/
v1
/
k8s
/
clusters
/
{cluster_id}
/
tcp-ports
/
{port}
Delete TCP port forward
Updated August 24, 2026
Authorizations
API key for authentication. Each key is bound to a specific account.
Headers
Project ID. Required for all mutating operations (create, delete, power actions, resize).
Path Parameters
Cluster ID (short id, e.g. q7z7zg)
Public port of the forward
Last modified on August 24, 2026
⌘I